<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/card/card-hover.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <img src="./img/card/card-hover.png" alt="">
                    <h3>Design</h3>
                </div>
            </div>
            <div class="face face2">
                <div class="content">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero facere natus excepturi expedita corporis porro quaerat enim quidem earum vel!
                    </p>
                    <a href="#">Read More</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <img src="./img/card/card-hover-1.png" alt="">
                    <h3>Design</h3>
                </div>
            </div>
            <div class="face face2">
                <div class="content">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero facere natus excepturi expedita corporis porro quaerat enim quidem earum vel!
                    </p>
                    <a href="#">Read More</a>
                </div>
            </div>
        </div>
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <img src="./img/card/card-hover-2.png" alt="">
                    <h3>Design</h3>
                </div>
            </div>
            <div class="face face2">
                <div class="content">
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero facere natus excepturi expedita corporis porro quaerat enim quidem earum vel!
                    </p>
                    <a href="#">Read More</a>
                </div>
            </div>
        </div>
    </div>
</body>
</html>